﻿.HoverGray:hover{
    filter: brightness(0.9);
}
.ButtonGroup_button.Button:first-child {
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
}
.ButtonGroup_button.Button:last-child {
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}
.ButtonGroup_button.Button {
    border-radius: 0;
    border-right-width: 0;
    cursor: pointer;
    margin: 0;
}
.ButtonGroup_button.Button.active {
    color: white;
    background: #3b5091;
    box-shadow: inset 1px 1px 1px 0 rgba(0, 0, 0, .1);
}
.ButtonGroup_button * {
    color: unset;
}
.ButtonGroup_button.Button:first-child {
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
}
.ButtonGroup_button.Button:last-child {
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}
.language .ButtonGroup_button.Button {
    border-right-width: 0;
    cursor: pointer;
    margin: 0;
}

.RedButton:hover{
    background-color: #ea212d;
    color: white;
}
.RedButton{
    color: black;
}
.HomeCol {
    width: 50%;
  }
@media only screen and (max-width:768px) {
  .HomeCol {
    width: 100%;
  }
}